@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Absence 1.2
REM Configuration: standard
REM 
config -set cpu "cycles=max 98% limit 47810"
config -set render aspect=true
cd ABSENCE
loadfix -25
ABSENCE.EXE
PAUSE >NUL
loadfix -f
cd..
config -set cpu "cycles=auto 6075 98%% limit 33445"
cls
echo Thank you for playing Absence!
echo.
echo To play again, type ABSENCE and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on